/**
 * @file
 * Use this CSS file to override components CSS rules
 */

.container-fluid .region-banner .view-content .flexslider {
	max-width: 100%;
}

.header-container .sf-menu ul li a, .header-container .sf-menu ul li > span {
	border-bottom-style: solid;
	border-bottom-width: 1px;
}

.header-container .sf-menu ul li a:hover, .header-container .sf-menu ul li > span:hover {
	background-color: #eee;
}
